RubyGems Navigation menu

fluent-plugin-formatter-protobuf 0.5.0

This is a Fluentd formatter plugin designed to convert Protobuf JSON into Protobuf binary

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - August 01, 2022 (18.0 KB)
  2. 0.4.0 - April 11, 2022 (17.5 KB)
  3. 0.3.0 - January 13, 2022 (17.5 KB)
  4. 0.2.0 - December 23, 2021 (16.0 KB)
  5. 0.1.1 - December 06, 2021 (15.5 KB)
显示所有版本 (共 12 个)

Runtime 依赖 (3):

fluentd >= 1.0, < 2
google-protobuf ~> 3.21
oj ~> 3.13

Development 依赖 (5):

bundler ~> 2.2
rake ~> 13.0
rubocop ~> 1.22
rubocop-rake ~> 0.6
test-unit ~> 3.3

业主:

推送:

作者:

  • Ray Tung

SHA 256 校验和:

bc040d2dcd21e54ba24477cd40042da2ac95892a7c7f61fe253d9ca21740f2ed

下载总量 13,224

这个版本 1,547

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: